* {margin: 0;padding: 0;box-sizing: border-box;}
body {width: 100%;min-width:750px;margin: 0 auto;font: 14px/1.5 '微软雅黑';}
i {font-style: normal;}


input:-webkit-autofill {
    background: transparent;
    transition: background-color 50000s ease-in-out 0s;
    -webkit-text-fill-color: #fff;
}
.box{
    width:100%;
    height: 100vh;
    overflow-y: hidden;
    display: block;
    background: url("./bg.png") top center no-repeat;
    background-size: 100% 100%;
}
.title{
    width:100%;
    text-align: center;
    font-size:30px;
    color:#fff;
    line-height: 60px;
    display: block;
    letter-spacing: 5px;
    font-weight: 600;
}
@media screen and (min-width:750px ) {
    .title{
        font-size:1.5625vw;
        line-height: 6.527vh;
    }
}
.main{
    width:100%;
    padding:20px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.left{
    width:30%;
    min-width: 220px;
}
.left_top,.left_val {
    width:100%;
    border:1px solid #112379;
    border-radius: 3px;
    min-height: 200px;
    padding:10px 20px 20px;
    position: relative;
}
.left_val{
    margin-top:20px;
}
.sub_title{
    width:100%;
    text-align: center;
    font-size:18px;
    line-height: 32px;
    color:#fff;
    margin-bottom: 10px;
}
.top_left,.top_right,.bottom_left,.bottom_right{
    width:16px;
    height: 16px;
    display: block;
    position: absolute;
    background-size: 16px;
    z-index:2;
}
.top_left{
    top:-1px;
    left:-1px;
    background: url("./top_left.png") top left no-repeat;
}
.top_right{
    top:-1px;
    right:-1px;
    background: url("./top_right.png") top right no-repeat;
}
.bottom_left{
    bottom:-1px;
    left:-1px;
    background: url("./bottom_left.png") bottom left no-repeat;
}
.bottom_right{
    bottom:-1px;
    right:-1px;
    background: url("./bottom_right.png") bottom right no-repeat;
}
.right{
    width:calc(70% - 20px);
    position: relative;
    border:1px solid #112379;
    border-radius: 3px;
    height: calc(100vh - 120px);
    overflow-y: auto;
}
/* 定义滚动条整体样式 */
.right::-webkit-scrollbar {
    width: 5px; /* 宽度 */
    background-color: #070c42; /* 背景色 */
}

/* 定义滚动条滑块样式 */
.right::-webkit-scrollbar-thumb {
    background-color: #002c75; /* 滑块颜色 */
    border-radius: 5px; /* 圆角 */
}

/* 定义滚动条滑块hover样式 */
.right::-webkit-scrollbar-thumb:hover {
    background-color: #002c75; /* 滑块hover颜色 */
}

/* 定义滚动条轨道样式 */
.right::-webkit-scrollbar-track {
    background-color: #070c42; /* 轨道颜色 */
}

/* 兼容Firefox */
.right {
    scrollbar-width: thin; /* "auto" or "thin" */
    scrollbar-color: #002c75 #070c42; /* 滑块颜色 轨道颜色 */
}
.right table{
    width:100%;
    text-align: center;
    color:#fff;
    font-size:14px;
    line-height: 24px;
    cursor: default;
}
.right table thead{
    background: #002c75;
    color:#00f4fe;
}
.right table th{
    padding:5px 8px;
}
.right table td{
    padding:5px 8px;
}

.label{
    width:100%;
    font-size:14px;
    line-height: 24px;
    color:#fff;
    display: block;
    margin-bottom: 10px;
}
.radio{
    width:100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.radio_list{
    width: auto;
    flex-grow: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    font-size:16px;
    line-height: 32px;
    color:#fff;
    margin-bottom: 15px;
}
.radio_list input{
    width:100%;
    height: 32px;
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index:2;
    opacity: 0;
}
.radio_list input + i{
    width:16px;
    height: 16px;
    border-radius: 50%;
    border:2px solid #007ddc;
    display: block;
    margin-right: 5px;
    transition: all ease .3s;
}
.radio_list input:checked + i{
    background:#007ddc ;
    border-color: #fff;
}
.order_no{
    width:100%;
    display: block;
}
.order_no input{
    width: 100%;
    display: block;
    font-size:16px;
    line-height: 32px;
    border:1px solid #002d76;
    background: unset;
    border-radius: 3px;
    padding:3px 10px;
    color:#fff !important;
}
.order_no input::placeholder{
    font-size:14px;
    color:#adc6ef;
}

.val_box{
    width:100%;
    display: flex;
    justify-content: space-between;
    padding-top:10px;
    color:#fff;
    flex-direction: row;
    align-items: stretch;//
}
.val_title{
    width:40%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
    border:1px solid #002d76;
}
.val_title p{
    width:100%;
    padding:0 20px;
    font-size: 14px;
    line-height: 30px;
    white-space: nowrap;
}
.val_title span{
    width:100%;
    font-size:24px;
    line-height: 40px;
    height: 40px;
    display: block;
    font-weight: 600;
}
.val_range{
    width:30%;
    min-width: 30%;
    flex-grow: 1;
    border-top:1px solid #002d76;
    border-right:1px solid #002d76;
    border-bottom:1px solid #002d76;
    text-align: center;
    display: flex;
    flex-direction: column;
}
.val_range_list{
    width:100%;
    flex-grow: 1;
    border-bottom:1px solid #002d76;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.val_range_list:last-child{
    border-bottom: 0;
}
.val_range_list p{
    font-size:14px;
    line-height: 20px;
    display: block;
    width:100%;
}
.val_range_list span{
    width:100%;
    font-size:18px;
    line-height: 30px;
    height: 30px;
    display: block;
    font-weight: 600;
}
.val_tips{
    width:30%;
    flex-grow: 1;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:20px;
    font-weight: 600;
    background: #e70000;
}
.val_tips.success{
    background: #00e765;
}
.val_tips.error{
    background: #e70000;
}

.blue_btn{
    width:100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:20px;
}
.blue_btn_list{
    width: auto;
    min-width: 100px;
    text-align: center;
    padding:0 30px;
    font-size:14px;
    line-height: 32px;
    border-radius: 3px;
    color:#fff;
    margin:0 5px;
}
.blue_btn_list.submit{
    background: #2a89fd;
}
.blue_btn_list.cancel{
    background: #2c3e50;
}
.blue_btn_list.btn_connect{
    background: #c9c9c9;
}
.coyright{
    width:100%;
    position: fixed;
    bottom:0;
    right:0;
    left:0;
    text-align: center;
    z-indeX:9;
    color:#5b4fb3;
    font-size:14px;
    line-height: 30px;
}
.app_right{
    width: calc(50% - 10px);
}
.app_right td{
    border-bottom: 1px solid #192352;
    border-left: 1px solid #192352;
}

.app_left{
    width:50%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
.app_list{
    width:40%;
    min-width: 24%;
    position: relative;
    color:#fff;
    padding:0 10px 10px;
    height: 40vh;
    margin:2vh 0;
}
.app_list:nth-child(3),.app_list:nth-child(4){
    margin-bottom: 10px;
}
.app_list .sub_title{
    margin-bottom: 15px;
}
.app_list.active .sub_title{
    color:#f00;
    font-weight: 600;
}
.app_list_label{
    width: 90px;
    min-width: 90px;
    font-size:16px;
    line-height: 32px;
    display: block;
}
.app_list_p{
    width: calc(100% - 90px);
    font-size:14px;
    line-height: 32px;
    height: 32px;
    padding:0 10px;
    background: #465583;
    color:#fff;
    border-radius: 3px;
    display: block;
}
.app_list_item{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin:25px auto 25px;
}
.app_list_main{
    width: 100%;
    max-height: calc(40vh - 57px);
    overflow-y: auto;
}
.app_list_main::-webkit-scrollbar{
    display: none;
}
.app_list.disabled{
    /*background: #f8f8f8;*/
}

.app_list_mask{
    width: 80%;
    background: #fff;
    padding:10px 20px;
    color:#000;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    display: none;
}
.app_list_mask_title{
    width:100%;
    font-size:18px;
    line-height: 30px;
    display: block;
    margin-bottom: 10px;
}
.app_list_mask_intro{
    width:100%;
    font-size:14px;
    line-height: 24px;
    display: block;
}